/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 04146
 |        NATIONAL DRUG ABUSE TREATMENT SYSTEM SURVEY, WAVES II-IV
 |                     (DATASET 0003: WAVE IV, 1995)
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace V10004 = . if (V10004 >= -5 & V10004 <= -1)
replace V10005 = . if (V10005 >= -5 & V10005 <= -1)
replace V10006 = . if (V10006 >= -5 & V10006 <= -1)
replace V10007 = . if (V10007 >= -5 & V10007 <= -1)
replace V10008 = . if (V10008 >= -5 & V10008 <= -1)
replace V10009 = . if (V10009 >= -5 & V10009 <= -1)
replace V10010 = . if (V10010 >= -5 & V10010 <= -1)
replace V10011 = . if (V10011 >= -5 & V10011 <= -1)
replace V10012 = . if (V10012 >= -5 & V10012 <= -1)
replace V10013 = . if (V10013 >= -5 & V10013 <= -1)
replace V10014 = . if (V10014 >= -5 & V10014 <= -1)
replace V10015 = . if (V10015 >= -5 & V10015 <= -1)
replace V10016 = . if (V10016 >= -5 & V10016 <= -1)
replace V10017 = . if (V10017 >= -5 & V10017 <= -1)
replace V10018 = . if (V10018 >= -5 & V10018 <= -1)
replace V10019 = . if (V10019 >= -5 & V10019 <= -1)
replace V10020 = . if (V10020 >= -5 & V10020 <= -1)
replace V10021 = . if (V10021 >= -5 & V10021 <= -1)
replace V10022 = . if (V10022 >= -5 & V10022 <= -1)
replace V10023 = . if (V10023 >= -5 & V10023 <= -1)
replace V10024 = . if (V10024 >= -5 & V10024 <= -1)
replace V10025 = . if (V10025 >= -5 & V10025 <= -1)
replace V10026 = . if (V10026 >= -5 & V10026 <= -1)
replace V10027 = . if (V10027 >= -5 & V10027 <= -1)
replace V10028 = . if (V10028 >= -5 & V10028 <= -1)
replace V10029 = . if (V10029 >= -5 & V10029 <= -1)
replace V10030 = . if (V10030 >= -5 & V10030 <= -1)
replace V10031 = . if (V10031 >= -5 & V10031 <= -1)
replace V10032 = . if (V10032 >= -5 & V10032 <= -1)
replace V10033 = . if (V10033 >= -5 & V10033 <= -1)
replace V10034 = . if (V10034 >= -5 & V10034 <= -1)
replace V10035 = . if (V10035 >= -5 & V10035 <= -1)
replace V10036 = . if (V10036 >= -5 & V10036 <= -1)
replace V10037 = . if (V10037 >= -5 & V10037 <= -1)
replace V10038 = . if (V10038 >= -5 & V10038 <= -1)
replace V10039 = . if (V10039 >= -5 & V10039 <= -1)
replace V10040 = . if (V10040 >= -5 & V10040 <= -1)
replace V10041 = . if (V10041 >= -5 & V10041 <= -1)
replace V10042 = . if (V10042 >= -5 & V10042 <= -1)
replace V10043 = . if (V10043 >= -5 & V10043 <= -1)
replace V10044 = . if (V10044 >= -5 & V10044 <= -1)
replace V10045 = . if (V10045 >= -5 & V10045 <= -1)
replace V10046 = . if (V10046 >= -5 & V10046 <= -1)
replace V10047 = . if (V10047 >= -5 & V10047 <= -1)
replace V10048 = . if (V10048 >= -5 & V10048 <= -1)
replace V10049 = . if (V10049 >= -5 & V10049 <= -1)
replace V10050 = . if (V10050 >= -5 & V10050 <= -1)
replace V10051 = . if (V10051 >= -5 & V10051 <= -1)
replace V10052 = . if (V10052 >= -5 & V10052 <= -1)
replace V10053 = . if (V10053 >= -5 & V10053 <= -1)
replace V10054 = . if (V10054 >= -5 & V10054 <= -1)
replace V10055 = . if (V10055 >= -5 & V10055 <= -1)
replace V10056 = . if (V10056 >= -5 & V10056 <= -1)
replace V10057 = . if (V10057 >= -5 & V10057 <= -1)
replace V10058 = . if (V10058 >= -5 & V10058 <= -1)
replace V10059 = . if (V10059 >= -5 & V10059 <= -1)
replace V10060 = . if (V10060 >= -5 & V10060 <= -1)
replace V10061 = . if (V10061 >= -5 & V10061 <= -1)
replace V10062 = . if (V10062 >= -5 & V10062 <= -1)
replace V10063 = . if (V10063 >= -5 & V10063 <= -1)
replace V10064 = . if (V10064 >= -5 & V10064 <= -1)
replace V10065 = . if (V10065 >= -5 & V10065 <= -1)
replace V10066 = . if (V10066 >= -5 & V10066 <= -1)
replace V10067 = . if (V10067 >= -5 & V10067 <= -1)
replace V10068 = . if (V10068 >= -5 & V10068 <= -1)
replace V10069 = . if (V10069 >= -5 & V10069 <= -1)
replace V10070 = . if (V10070 >= -5 & V10070 <= -1)
replace V10071 = . if (V10071 >= -5 & V10071 <= -1)
replace V10072 = . if (V10072 >= -5 & V10072 <= -1)
replace V10073 = . if (V10073 >= -5 & V10073 <= -1)
replace V10074 = . if (V10074 >= -5 & V10074 <= -1)
replace V10075 = . if (V10075 >= -5 & V10075 <= -1)
replace V10076 = . if (V10076 >= -5 & V10076 <= -1)
replace V10077 = . if (V10077 >= -5 & V10077 <= -1)
replace V10078 = . if (V10078 >= -5 & V10078 <= -1)
replace V10079 = . if (V10079 >= -5 & V10079 <= -1)
replace V10080 = . if (V10080 >= -5 & V10080 <= -1)
replace V10081 = . if (V10081 >= -5 & V10081 <= -1)
replace V10082 = . if (V10082 >= -5 & V10082 <= -1)
replace V10083 = . if (V10083 >= -5 & V10083 <= -1)
replace V10084 = . if (V10084 >= -5 & V10084 <= -1)
replace V10085 = . if (V10085 >= -5 & V10085 <= -1)
replace V10086 = . if (V10086 >= -5 & V10086 <= -1)
replace V10087 = . if (V10087 >= -5 & V10087 <= -1)
replace V10088 = . if (V10088 >= -5 & V10088 <= -1)
replace V10089 = . if (V10089 >= -5 & V10089 <= -1)
replace V10090 = . if (V10090 >= -5 & V10090 <= -1)
replace V10091 = . if (V10091 >= -5 & V10091 <= -1)
replace V10092 = . if (V10092 >= -5 & V10092 <= -1)
replace V10093 = . if (V10093 >= -5 & V10093 <= -1)
replace V10094 = . if (V10094 >= -5 & V10094 <= -1)
replace V10095 = . if (V10095 >= -5 & V10095 <= -1)
replace V10096 = . if (V10096 >= -5 & V10096 <= -1)
replace V10097 = . if (V10097 >= -5 & V10097 <= -1)
replace V10098 = . if (V10098 >= -5 & V10098 <= -1)
replace V10099 = . if (V10099 >= -5 & V10099 <= -1)
replace V10100 = . if (V10100 >= -5 & V10100 <= -1)
replace V10101 = . if (V10101 >= -5 & V10101 <= -1)
replace V10102 = . if (V10102 >= -5 & V10102 <= -1)
replace V10103 = . if (V10103 >= -5 & V10103 <= -1)
replace V10104 = . if (V10104 >= -5 & V10104 <= -1)
replace V10105 = . if (V10105 >= -5 & V10105 <= -1)
replace V10106 = . if (V10106 >= -5 & V10106 <= -1)
replace V10107 = . if (V10107 >= -5 & V10107 <= -1)
replace V10108 = . if (V10108 >= -5 & V10108 <= -1)
replace V10109 = . if (V10109 >= -5 & V10109 <= -1)
replace V10110 = . if (V10110 >= -5 & V10110 <= -1)
replace V10111 = . if (V10111 >= -5 & V10111 <= -1)
replace V10112 = . if (V10112 >= -5 & V10112 <= -1)
replace V10113 = . if (V10113 >= -5 & V10113 <= -1)
replace V10114 = . if (V10114 >= -5 & V10114 <= -1)
replace V10115 = . if (V10115 >= -5 & V10115 <= -1)
replace V10116 = . if (V10116 >= -5 & V10116 <= -1)
replace V10117 = . if (V10117 >= -5 & V10117 <= -1)
replace V10118 = . if (V10118 >= -5 & V10118 <= -1)
replace V10119 = . if (V10119 >= -5 & V10119 <= -1)
replace V10120 = . if (V10120 >= -5 & V10120 <= -1)
replace V10121 = . if (V10121 >= -5 & V10121 <= -1)
replace V10122 = . if (V10122 >= -5 & V10122 <= -1)
replace V10123 = . if (V10123 >= -5 & V10123 <= -1)
replace V10124 = . if (V10124 >= -5 & V10124 <= -1)
replace V10125 = . if (V10125 >= -5 & V10125 <= -1)
replace V10126 = . if (V10126 >= -5 & V10126 <= -1)
replace V10127 = . if (V10127 >= -5 & V10127 <= -1)
replace V10128 = . if (V10128 >= -5 & V10128 <= -1)
replace V10129 = . if (V10129 >= -5 & V10129 <= -1)
replace V10130 = . if (V10130 >= -5 & V10130 <= -1)
replace V10131 = . if (V10131 >= -5 & V10131 <= -1)
replace V10132 = . if (V10132 >= -5 & V10132 <= -1)
replace V10133 = . if (V10133 >= -5 & V10133 <= -1)
replace V10134 = . if (V10134 >= -5 & V10134 <= -1)
replace V10135 = . if (V10135 >= -5 & V10135 <= -1)
replace V10136 = . if (V10136 >= -5 & V10136 <= -1)
replace V10137 = . if (V10137 >= -5 & V10137 <= -1)
replace V10138 = . if (V10138 >= -5 & V10138 <= -1)
replace V10139 = . if (V10139 >= -5 & V10139 <= -1)
replace V10140 = . if (V10140 >= -5 & V10140 <= -1)
replace V10141 = . if (V10141 >= -5 & V10141 <= -1)
replace V10142 = . if (V10142 >= -5 & V10142 <= -1)
replace V10143 = . if (V10143 >= -5 & V10143 <= -1)
replace V10144 = . if (V10144 >= -5 & V10144 <= -1)
replace V10145 = . if (V10145 >= -5 & V10145 <= -1)
replace V10146 = . if (V10146 >= -5 & V10146 <= -1)
replace V10147 = . if (V10147 >= -5 & V10147 <= -1)
replace V10148 = . if (V10148 >= -5 & V10148 <= -1)
replace V10149 = . if (V10149 >= -5 & V10149 <= -1)
replace V10150 = . if (V10150 >= -5 & V10150 <= -1)
replace V10151 = . if (V10151 >= -5 & V10151 <= -1)
replace V10152 = . if (V10152 >= -5 & V10152 <= -1)
replace V10153 = . if (V10153 >= -5 & V10153 <= -1)
replace V10154 = . if (V10154 >= -5 & V10154 <= -1)
replace V10155 = . if (V10155 >= -5 & V10155 <= -1)
replace V10156 = . if (V10156 >= -5 & V10156 <= -1)
replace V10157 = . if (V10157 >= -5 & V10157 <= -1)
replace V10158 = . if (V10158 >= -5 & V10158 <= -1)
replace V10159 = . if (V10159 >= -5 & V10159 <= -1)
replace V10160 = . if (V10160 >= -5 & V10160 <= -1)
replace V10161 = . if (V10161 >= -5 & V10161 <= -1)
replace V10162 = . if (V10162 >= -5 & V10162 <= -1)
replace V10163 = . if (V10163 >= -5 & V10163 <= -1)
replace V10164 = . if (V10164 >= -5 & V10164 <= -1)
replace V10165 = . if (V10165 >= -5 & V10165 <= -1)
replace V10166 = . if (V10166 >= -5 & V10166 <= -1)
replace V10167 = . if (V10167 >= -5 & V10167 <= -1)
replace V10168 = . if (V10168 >= -5 & V10168 <= -1)
replace V10169 = . if (V10169 >= -5 & V10169 <= -1)
replace V10170 = . if (V10170 >= -5 & V10170 <= -1)
replace V10171 = . if (V10171 >= -5 & V10171 <= -1)
replace V10172 = . if (V10172 >= -5 & V10172 <= -1)
replace V10173 = . if (V10173 >= -5 & V10173 <= -1)
replace V10174 = . if (V10174 >= -5 & V10174 <= -1)
replace V10175 = . if (V10175 >= -5 & V10175 <= -1)
replace V10176 = . if (V10176 >= -5 & V10176 <= -1)
replace V10177 = . if (V10177 >= -5 & V10177 <= -1)
replace V10178 = . if (V10178 >= -5 & V10178 <= -1)
replace V10179 = . if (V10179 >= -5 & V10179 <= -1)
replace V10180 = . if (V10180 >= -5 & V10180 <= -1)
replace V10181 = . if (V10181 >= -5 & V10181 <= -1)
replace V10182 = . if (V10182 >= -5 & V10182 <= -1)
replace V10183 = . if (V10183 >= -5 & V10183 <= -1)
replace V10184 = . if (V10184 >= -5 & V10184 <= -1)
replace V10185 = . if (V10185 >= -5 & V10185 <= -1)
replace V10186 = . if (V10186 >= -5 & V10186 <= -1)
replace V10187 = . if (V10187 >= -5 & V10187 <= -1)
replace V10188 = . if (V10188 >= -5 & V10188 <= -1)
replace V10189 = . if (V10189 >= -5 & V10189 <= -1)
replace V10190 = . if (V10190 >= -5 & V10190 <= -1)
replace V10191 = . if (V10191 >= -5 & V10191 <= -1)
replace V10192 = . if (V10192 >= -5 & V10192 <= -1)
replace V10193 = . if (V10193 >= -5 & V10193 <= -1)
replace V10194 = . if (V10194 >= -5 & V10194 <= -1)
replace V10195 = . if (V10195 >= -5 & V10195 <= -1)
replace V10196 = . if (V10196 >= -5 & V10196 <= -1)
replace V10197 = . if (V10197 >= -5 & V10197 <= -1)
replace V10198 = . if (V10198 >= -5 & V10198 <= -1)
replace V10199 = . if (V10199 >= -5 & V10199 <= -1)
replace V10200 = . if (V10200 >= -5 & V10200 <= -1)
replace V10201 = . if (V10201 >= -5 & V10201 <= -1)
replace V10202 = . if (V10202 >= -5 & V10202 <= -1)
replace V10203 = . if (V10203 >= -5 & V10203 <= -1)
replace V10204 = . if (V10204 >= -5 & V10204 <= -1)
replace V10205 = . if (V10205 >= -5 & V10205 <= -1)
replace V10206 = . if (V10206 >= -5 & V10206 <= -1)
replace V10207 = . if (V10207 >= -5 & V10207 <= -1)
replace V10208 = . if (V10208 >= -5 & V10208 <= -1)
replace V10209 = . if (V10209 >= -5 & V10209 <= -1)
replace V10210 = . if (V10210 >= -5 & V10210 <= -1)
replace V10211 = . if (V10211 >= -5 & V10211 <= -1)
replace V10212 = . if (V10212 >= -5 & V10212 <= -1)
replace V10213 = . if (V10213 >= -5 & V10213 <= -1)
replace V10214 = . if (V10214 >= -5 & V10214 <= -1)
replace V10215 = . if (V10215 >= -5 & V10215 <= -1)
replace V10216 = . if (V10216 >= -5 & V10216 <= -1)
replace V10217 = . if (V10217 >= -5 & V10217 <= -1)
replace V10218 = . if (V10218 >= -5 & V10218 <= -1)
replace V10219 = . if (V10219 >= -5 & V10219 <= -1)
replace V10220 = . if (V10220 >= -5 & V10220 <= -1)
replace V10221 = . if (V10221 >= -5 & V10221 <= -1)
replace V10222 = . if (V10222 >= -5 & V10222 <= -1)
replace V10223 = . if (V10223 >= -5 & V10223 <= -1)
replace V10224 = . if (V10224 >= -5 & V10224 <= -1)
replace V10225 = . if (V10225 >= -5 & V10225 <= -1)
replace V10226 = . if (V10226 >= -5 & V10226 <= -1)
replace V10227 = . if (V10227 >= -5 & V10227 <= -1)
replace V10228 = . if (V10228 >= -5 & V10228 <= -1)
replace V10229 = . if (V10229 >= -5 & V10229 <= -1)
replace V10230 = . if (V10230 >= -5 & V10230 <= -1)
replace V10231 = . if (V10231 >= -5 & V10231 <= -1)
replace V10232 = . if (V10232 >= -5 & V10232 <= -1)
replace V10233 = . if (V10233 >= -5 & V10233 <= -1)
replace V10234 = . if (V10234 >= -5 & V10234 <= -1)
replace V10235 = . if (V10235 >= -5 & V10235 <= -1)
replace V10236 = . if (V10236 >= -5 & V10236 <= -1)
replace V10237 = . if (V10237 >= -5 & V10237 <= -1)
replace V10238 = . if (V10238 >= -5 & V10238 <= -1)
replace V10239 = . if (V10239 >= -5 & V10239 <= -1)
replace V10240 = . if (V10240 >= -5 & V10240 <= -1)
replace V10241 = . if (V10241 >= -5 & V10241 <= -1)
replace V10242 = . if (V10242 >= -5 & V10242 <= -1)
replace V10243 = . if (V10243 >= -5 & V10243 <= -1)
replace V10244 = . if (V10244 >= -5 & V10244 <= -1)
replace V10245 = . if (V10245 >= -5 & V10245 <= -1)
replace V10246 = . if (V10246 >= -5 & V10246 <= -1)
replace V10247 = . if (V10247 >= -5 & V10247 <= -1)
replace V10248 = . if (V10248 >= -5 & V10248 <= -1)
replace V10249 = . if (V10249 >= -5 & V10249 <= -1)
replace V10250 = . if (V10250 >= -5 & V10250 <= -1)
replace V10251 = . if (V10251 >= -5 & V10251 <= -1)
replace V10252 = . if (V10252 >= -5 & V10252 <= -1)
replace V10253 = . if (V10253 >= -5 & V10253 <= -1)
replace V10254 = . if (V10254 >= -5 & V10254 <= -1)
replace V10255 = . if (V10255 >= -5 & V10255 <= -1)
replace V10256 = . if (V10256 >= -5 & V10256 <= -1)
replace V10257 = . if (V10257 >= -5 & V10257 <= -1)
replace V10258 = . if (V10258 >= -5 & V10258 <= -1)
replace V10259 = . if (V10259 >= -5 & V10259 <= -1)
replace V10260 = . if (V10260 >= -5 & V10260 <= -1)
replace V10261 = . if (V10261 >= -5 & V10261 <= -1)
replace V10262 = . if (V10262 >= -5 & V10262 <= -1)
replace V10263 = . if (V10263 >= -5 & V10263 <= -1)
replace V10264 = . if (V10264 >= -5 & V10264 <= -1)
replace V10265 = . if (V10265 >= -5 & V10265 <= -1)
replace V10266 = . if (V10266 >= -5 & V10266 <= -1)
replace V10267 = . if (V10267 >= -5 & V10267 <= -1)
replace V10268 = . if (V10268 >= -5 & V10268 <= -1)
replace V10269 = . if (V10269 >= -5 & V10269 <= -1)
replace V10270 = . if (V10270 >= -5 & V10270 <= -1)
replace V10271 = . if (V10271 >= -5 & V10271 <= -1)
replace V10272 = . if (V10272 >= -5 & V10272 <= -1)
replace V10273 = . if (V10273 >= -5 & V10273 <= -1)
replace V10274 = . if (V10274 >= -5 & V10274 <= -1)
replace V10275 = . if (V10275 >= -5 & V10275 <= -1)
replace V10276 = . if (V10276 >= -5 & V10276 <= -1)
replace V10277 = . if (V10277 >= -5 & V10277 <= -1)
replace V10278 = . if (V10278 >= -5 & V10278 <= -1)
replace V10279 = . if (V10279 >= -5 & V10279 <= -1)
replace V10280 = . if (V10280 >= -5 & V10280 <= -1)
replace V10281 = . if (V10281 >= -5 & V10281 <= -1)
replace V10282 = . if (V10282 >= -5 & V10282 <= -1)
replace V10283 = . if (V10283 >= -5 & V10283 <= -1)
replace V10284 = . if (V10284 >= -5 & V10284 <= -1)
replace V10285 = . if (V10285 >= -5 & V10285 <= -1)
replace V10286 = . if (V10286 >= -5 & V10286 <= -1)
replace V10287 = . if (V10287 >= -5 & V10287 <= -1)
replace V10288 = . if (V10288 >= -5 & V10288 <= -1)
replace V10289 = . if (V10289 >= -5 & V10289 <= -1)
replace V10290 = . if (V10290 >= -5 & V10290 <= -1)
replace V10291 = . if (V10291 >= -5 & V10291 <= -1)
replace V10292 = . if (V10292 >= -5 & V10292 <= -1)
replace V10293 = . if (V10293 >= -5 & V10293 <= -1)
replace V10294 = . if (V10294 >= -5 & V10294 <= -1)
replace V10295 = . if (V10295 >= -5 & V10295 <= -1)
replace V10296 = . if (V10296 >= -5 & V10296 <= -1)
replace V10297 = . if (V10297 >= -5 & V10297 <= -1)
replace V10298 = . if (V10298 >= -5 & V10298 <= -1)
replace V10299 = . if (V10299 >= -5 & V10299 <= -1)
replace V10300 = . if (V10300 >= -5 & V10300 <= -1)
replace V10301 = . if (V10301 >= -5 & V10301 <= -1)
replace V10302 = . if (V10302 >= -5 & V10302 <= -1)
replace V10303 = . if (V10303 >= -5 & V10303 <= -1)
replace V10304 = . if (V10304 >= -5 & V10304 <= -1)
replace V10305 = . if (V10305 >= -5 & V10305 <= -1)
replace V10306 = . if (V10306 >= -5 & V10306 <= -1)
replace V10307 = . if (V10307 >= -5 & V10307 <= -1)
replace V10308 = . if (V10308 >= -5 & V10308 <= -1)
replace V10309 = . if (V10309 >= -5 & V10309 <= -1)
replace V10310 = . if (V10310 >= -5 & V10310 <= -1)
replace V10311 = . if (V10311 >= -5 & V10311 <= -1)
replace V10312 = . if (V10312 >= -5 & V10312 <= -1)
replace V10313 = . if (V10313 >= -5 & V10313 <= -1)
replace V10314 = . if (V10314 >= -5 & V10314 <= -1)
replace V10315 = . if (V10315 >= -5 & V10315 <= -1)
replace V10316 = . if (V10316 >= -5 & V10316 <= -1)
replace V10317 = . if (V10317 >= -5 & V10317 <= -1)
replace V10318 = . if (V10318 >= -5 & V10318 <= -1)
replace V10319 = . if (V10319 >= -5 & V10319 <= -1)
replace V10320 = . if (V10320 >= -5 & V10320 <= -1)
replace V10321 = . if (V10321 >= -5 & V10321 <= -1)
replace V10322 = . if (V10322 >= -5 & V10322 <= -1)
replace V10323 = . if (V10323 >= -5 & V10323 <= -1)
replace V10324 = . if (V10324 >= -5 & V10324 <= -1)
replace V10325 = . if (V10325 >= -5 & V10325 <= -1)
replace V10326 = . if (V10326 >= -5 & V10326 <= -1)
replace V10327 = . if (V10327 >= -5 & V10327 <= -1)
replace V10328 = . if (V10328 >= -5 & V10328 <= -1)
replace V10329 = . if (V10329 >= -5 & V10329 <= -1)
replace V10330 = . if (V10330 >= -5 & V10330 <= -1)
replace V10331 = . if (V10331 >= -5 & V10331 <= -1)
replace V10332 = . if (V10332 >= -5 & V10332 <= -1)
replace V10333 = . if (V10333 >= -5 & V10333 <= -1)
replace V10334 = . if (V10334 >= -5 & V10334 <= -1)
replace V10335 = . if (V10335 >= -5 & V10335 <= -1)
replace V10336 = . if (V10336 >= -5 & V10336 <= -1)
replace V10337 = . if (V10337 >= -5 & V10337 <= -1)
replace V10338 = . if (V10338 >= -5 & V10338 <= -1)
replace V10339 = . if (V10339 >= -5 & V10339 <= -1)
replace V10340 = . if (V10340 >= -5 & V10340 <= -1)
replace V10341 = . if (V10341 >= -5 & V10341 <= -1)
replace V10342 = . if (V10342 >= -5 & V10342 <= -1)
replace V10343 = . if (V10343 >= -5 & V10343 <= -1)
replace V10344 = . if (V10344 >= -5 & V10344 <= -1)
replace V10345 = . if (V10345 >= -5 & V10345 <= -1)
replace V10346 = . if (V10346 >= -5 & V10346 <= -1)
replace V10347 = . if (V10347 >= -5 & V10347 <= -1)
replace V10348 = . if (V10348 >= -5 & V10348 <= -1)
replace V10349 = . if (V10349 >= -5 & V10349 <= -1)
replace V10350 = . if (V10350 >= -5 & V10350 <= -1)
replace V10351 = . if (V10351 >= -5 & V10351 <= -1)
replace V10352 = . if (V10352 >= -5 & V10352 <= -1)
replace V10353 = . if (V10353 >= -5 & V10353 <= -1)
replace V10354 = . if (V10354 >= -5 & V10354 <= -1)
replace V10355 = . if (V10355 >= -5 & V10355 <= -1)
replace V10356 = . if (V10356 >= -5 & V10356 <= -1)
replace V10357 = . if (V10357 >= -5 & V10357 <= -1)
replace V10358 = . if (V10358 >= -5 & V10358 <= -1)
replace V10359 = . if (V10359 >= -5 & V10359 <= -1)
replace V10360 = . if (V10360 >= -5 & V10360 <= -1)
replace V10361 = . if (V10361 >= -5 & V10361 <= -1)
replace V10362 = . if (V10362 >= -5 & V10362 <= -1)
replace V10363 = . if (V10363 >= -5 & V10363 <= -1)
replace V10364 = . if (V10364 >= -5 & V10364 <= -1)
replace V10365 = . if (V10365 >= -5 & V10365 <= -1)
replace V10366 = . if (V10366 >= -5 & V10366 <= -1)
replace V10367 = . if (V10367 >= -5 & V10367 <= -1)
replace V10368 = . if (V10368 >= -5 & V10368 <= -1)
replace V10369 = . if (V10369 >= -5 & V10369 <= -1)
replace V10370 = . if (V10370 >= -5 & V10370 <= -1)
replace V10371 = . if (V10371 >= -5 & V10371 <= -1)
replace V10372 = . if (V10372 >= -5 & V10372 <= -1)
replace V10373 = . if (V10373 >= -5 & V10373 <= -1)
replace V10374 = . if (V10374 >= -5 & V10374 <= -1)
replace V10375 = . if (V10375 >= -5 & V10375 <= -1)
replace V10376 = . if (V10376 >= -5 & V10376 <= -1)
replace V10377 = . if (V10377 >= -5 & V10377 <= -1)
replace V10378 = . if (V10378 >= -5 & V10378 <= -1)
replace V10379 = . if (V10379 >= -5 & V10379 <= -1)
replace V10380 = . if (V10380 >= -5 & V10380 <= -1)
replace V10381 = . if (V10381 >= -5 & V10381 <= -1)
replace V10382 = . if (V10382 >= -5 & V10382 <= -1)
replace V10383 = . if (V10383 >= -5 & V10383 <= -1)
replace V10384 = . if (V10384 >= -5 & V10384 <= -1)
replace V10385 = . if (V10385 >= -5 & V10385 <= -1)
replace V10386 = . if (V10386 >= -5 & V10386 <= -1)
replace V10387 = . if (V10387 >= -5 & V10387 <= -1)
replace V10388 = . if (V10388 >= -5 & V10388 <= -1)
replace V10389 = . if (V10389 >= -5 & V10389 <= -1)
replace V10390 = . if (V10390 >= -5 & V10390 <= -1)
replace V10391 = . if (V10391 >= -5 & V10391 <= -1)
replace V10392 = . if (V10392 >= -5 & V10392 <= -1)
replace V10393 = . if (V10393 >= -5 & V10393 <= -1)
replace V10394 = . if (V10394 >= -5 & V10394 <= -1)
replace V10395 = . if (V10395 >= -5 & V10395 <= -1)
replace V10396 = . if (V10396 >= -5 & V10396 <= -1)
replace V10397 = . if (V10397 >= -5 & V10397 <= -1)
replace V10398 = . if (V10398 >= -5 & V10398 <= -1)
replace V10399 = . if (V10399 >= -5 & V10399 <= -1)
replace V10400 = . if (V10400 >= -5 & V10400 <= -1)
replace V10401 = . if (V10401 >= -5 & V10401 <= -1)
replace V10402 = . if (V10402 >= -5 & V10402 <= -1)
replace V10403 = . if (V10403 >= -5 & V10403 <= -1)
replace V10404 = . if (V10404 >= -5 & V10404 <= -1)
replace V10405 = . if (V10405 >= -5 & V10405 <= -1)
replace V10406 = . if (V10406 >= -5 & V10406 <= -1)
replace V10407 = . if (V10407 >= -5 & V10407 <= -1)
replace V10408 = . if (V10408 >= -5 & V10408 <= -1)
replace V10409 = . if (V10409 >= -5 & V10409 <= -1)
replace V10410 = . if (V10410 >= -5 & V10410 <= -1)
replace V10411 = . if (V10411 >= -5 & V10411 <= -1)
replace V10412 = . if (V10412 >= -5 & V10412 <= -1)
replace V10413 = . if (V10413 >= -5 & V10413 <= -1)
replace V10414 = . if (V10414 >= -5 & V10414 <= -1)
replace V10415 = . if (V10415 >= -5 & V10415 <= -1)
replace V10416 = . if (V10416 >= -5 & V10416 <= -1)
replace V10417 = . if (V10417 >= -5 & V10417 <= -1)
replace V10418 = . if (V10418 >= -5 & V10418 <= -1)
replace V10419 = . if (V10419 >= -5 & V10419 <= -1)
replace V10420 = . if (V10420 >= -5 & V10420 <= -1)
replace V10421 = . if (V10421 >= -5 & V10421 <= -1)
replace V10422 = . if (V10422 >= -5 & V10422 <= -1)
replace V10423 = . if (V10423 >= -5 & V10423 <= -1)
replace V10424 = . if (V10424 >= -5 & V10424 <= -1)
replace V10425 = . if (V10425 >= -5 & V10425 <= -1)
replace V10426 = . if (V10426 >= -5 & V10426 <= -1)
replace V10427 = . if (V10427 >= -5 & V10427 <= -1)
replace V10428 = . if (V10428 >= -5 & V10428 <= -1)
replace V10429 = . if (V10429 >= -5 & V10429 <= -1)
replace V10430 = . if (V10430 >= -5 & V10430 <= -1)
replace V10431 = . if (V10431 >= -5 & V10431 <= -1)
replace V10432 = . if (V10432 >= -5 & V10432 <= -1)
replace V10433 = . if (V10433 >= -5 & V10433 <= -1)
replace V10434 = . if (V10434 >= -5 & V10434 <= -1)
replace V10435 = . if (V10435 >= -5 & V10435 <= -1)
replace V10436 = . if (V10436 >= -5 & V10436 <= -1)
replace V10437 = . if (V10437 >= -5 & V10437 <= -1)
replace V10438 = . if (V10438 >= -5 & V10438 <= -1)
replace V10439 = . if (V10439 >= -5 & V10439 <= -1)
replace V10440 = . if (V10440 >= -5 & V10440 <= -1)
replace V10441 = . if (V10441 >= -5 & V10441 <= -1)
replace V10442 = . if (V10442 >= -5 & V10442 <= -1)
replace V10443 = . if (V10443 >= -5 & V10443 <= -1)
replace V10444 = . if (V10444 >= -5 & V10444 <= -1)
replace V10445 = . if (V10445 >= -5 & V10445 <= -1)
replace V10446 = . if (V10446 >= -5 & V10446 <= -1)
replace V10447 = . if (V10447 >= -5 & V10447 <= -1)
replace V10448 = . if (V10448 >= -5 & V10448 <= -1)
replace V10449 = . if (V10449 >= -5 & V10449 <= -1)
replace V10450 = . if (V10450 >= -5 & V10450 <= -1)
replace V10451 = . if (V10451 >= -5 & V10451 <= -1)
replace V10452 = . if (V10452 >= -5 & V10452 <= -1)
replace V10453 = . if (V10453 >= -5 & V10453 <= -1)
replace V10454 = . if (V10454 >= -5 & V10454 <= -1)
replace V10455 = . if (V10455 >= -5 & V10455 <= -1)
replace V10456 = . if (V10456 >= -5 & V10456 <= -1)
replace V10457 = . if (V10457 >= -5 & V10457 <= -1)
replace V10458 = . if (V10458 >= -5 & V10458 <= -1)
replace V10459 = . if (V10459 >= -5 & V10459 <= -1)
replace V10460 = . if (V10460 >= -5 & V10460 <= -1)
replace V10461 = . if (V10461 >= -5 & V10461 <= -1)
replace V10462 = . if (V10462 >= -5 & V10462 <= -1)
replace V10463 = . if (V10463 >= -5 & V10463 <= -1)
replace V10464 = . if (V10464 >= -5 & V10464 <= -1)
replace V10465 = . if (V10465 >= -5 & V10465 <= -1)
replace V10466 = . if (V10466 >= -5 & V10466 <= -1)
replace V10467 = . if (V10467 >= -5 & V10467 <= -1)
replace V10468 = . if (V10468 >= -5 & V10468 <= -1)
replace V10469 = . if (V10469 >= -5 & V10469 <= -1)
replace V10470 = . if (V10470 >= -5 & V10470 <= -1)
replace V10471 = . if (V10471 >= -5 & V10471 <= -1)
replace V10472 = . if (V10472 >= -5 & V10472 <= -1)
replace V10473 = . if (V10473 >= -5 & V10473 <= -1)
replace V10474 = . if (V10474 >= -5 & V10474 <= -1)
replace V10475 = . if (V10475 >= -5 & V10475 <= -1)
replace V10476 = . if (V10476 >= -5 & V10476 <= -1)
replace V10477 = . if (V10477 >= -5 & V10477 <= -1)
replace V10478 = . if (V10478 >= -5 & V10478 <= -1)
replace V10479 = . if (V10479 >= -5 & V10479 <= -1)
replace V10480 = . if (V10480 >= -5 & V10480 <= -1)
replace V10481 = . if (V10481 >= -5 & V10481 <= -1)
replace V10482 = . if (V10482 >= -5 & V10482 <= -1)
replace V10483 = . if (V10483 >= -5 & V10483 <= -1)
replace V10484 = . if (V10484 >= -5 & V10484 <= -1)
replace V10485 = . if (V10485 >= -5 & V10485 <= -1)
replace V10486 = . if (V10486 >= -5 & V10486 <= -1)
replace V10487 = . if (V10487 >= -5 & V10487 <= -1)
replace V10488 = . if (V10488 >= -5 & V10488 <= -1)
replace V10489 = . if (V10489 >= -5 & V10489 <= -1)
replace V10490 = . if (V10490 >= -5 & V10490 <= -1)
replace V10491 = . if (V10491 >= -5 & V10491 <= -1)
replace V10492 = . if (V10492 >= -5 & V10492 <= -1)
replace V10493 = . if (V10493 >= -5 & V10493 <= -1)
replace V10494 = . if (V10494 >= -5 & V10494 <= -1)
replace V10495 = . if (V10495 >= -5 & V10495 <= -1)
replace V10496 = . if (V10496 >= -5 & V10496 <= -1)
replace V10497 = . if (V10497 >= -5 & V10497 <= -1)
replace V10498 = . if (V10498 >= -5 & V10498 <= -1)
replace V10499 = . if (V10499 >= -5 & V10499 <= -1)
replace V10500 = . if (V10500 >= -5 & V10500 <= -1)
replace V10501 = . if (V10501 >= -5 & V10501 <= -1)
replace V10502 = . if (V10502 >= -5 & V10502 <= -1)
replace V10503 = . if (V10503 >= -5 & V10503 <= -1)
replace V10504 = . if (V10504 >= -5 & V10504 <= -1)
replace V10505 = . if (V10505 >= -5 & V10505 <= -1)
replace V10506 = . if (V10506 >= -5 & V10506 <= -1)
replace V10507 = . if (V10507 >= -5 & V10507 <= -1)
replace V10508 = . if (V10508 >= -5 & V10508 <= -1)
replace V10509 = . if (V10509 >= -5 & V10509 <= -1)
replace V10510 = . if (V10510 >= -5 & V10510 <= -1)
replace V10511 = . if (V10511 >= -5 & V10511 <= -1)
replace V10512 = . if (V10512 >= -5 & V10512 <= -1)
replace V10513 = . if (V10513 >= -5 & V10513 <= -1)
replace V10514 = . if (V10514 >= -5 & V10514 <= -1)
replace V10515 = . if (V10515 >= -5 & V10515 <= -1)
replace V10516 = . if (V10516 >= -5 & V10516 <= -1)
replace V10517 = . if (V10517 >= -5 & V10517 <= -1)
replace V10518 = . if (V10518 >= -5 & V10518 <= -1)
replace V10519 = . if (V10519 >= -5 & V10519 <= -1)
replace V10520 = . if (V10520 >= -5 & V10520 <= -1)
replace V10521 = . if (V10521 >= -5 & V10521 <= -1)
replace V10522 = . if (V10522 >= -5 & V10522 <= -1)
replace V10523 = . if (V10523 >= -5 & V10523 <= -1)
replace V10524 = . if (V10524 >= -5 & V10524 <= -1)
replace V10525 = . if (V10525 >= -5 & V10525 <= -1)
replace V10526 = . if (V10526 >= -5 & V10526 <= -1)
replace V10527 = . if (V10527 >= -5 & V10527 <= -1)
replace V10528 = . if (V10528 >= -5 & V10528 <= -1)
replace V10529 = . if (V10529 >= -5 & V10529 <= -1)
replace V10530 = . if (V10530 >= -5 & V10530 <= -1)
replace V10531 = . if (V10531 >= -5 & V10531 <= -1)
replace V10532 = . if (V10532 >= -5 & V10532 <= -1)
replace V10533 = . if (V10533 >= -5 & V10533 <= -1)
replace V10534 = . if (V10534 >= -5 & V10534 <= -1)
replace V10535 = . if (V10535 >= -5 & V10535 <= -1)
replace V10536 = . if (V10536 >= -5 & V10536 <= -1)
replace V10537 = . if (V10537 >= -5 & V10537 <= -1)
replace V10538 = . if (V10538 >= -5 & V10538 <= -1)
replace V10539 = . if (V10539 >= -5 & V10539 <= -1)
replace V10540 = . if (V10540 >= -5 & V10540 <= -1)
replace V10541 = . if (V10541 >= -5 & V10541 <= -1)
replace V10542 = . if (V10542 >= -5 & V10542 <= -1)
replace V10543 = . if (V10543 >= -5 & V10543 <= -1)
replace V10544 = . if (V10544 >= -5 & V10544 <= -1)
replace V10545 = . if (V10545 >= -5 & V10545 <= -1)
replace V10546 = . if (V10546 >= -5 & V10546 <= -1)
replace V10547 = . if (V10547 >= -5 & V10547 <= -1)
replace V10548 = . if (V10548 >= -5 & V10548 <= -1)
replace V10549 = . if (V10549 >= -5 & V10549 <= -1)
replace V10550 = . if (V10550 >= -5 & V10550 <= -1)
replace V10551 = . if (V10551 >= -5 & V10551 <= -1)
replace V10552 = . if (V10552 >= -5 & V10552 <= -1)
replace V10553 = . if (V10553 >= -5 & V10553 <= -1)
replace V10554 = . if (V10554 >= -5 & V10554 <= -1)
replace V10555 = . if (V10555 >= -5 & V10555 <= -1)
replace V10556 = . if (V10556 >= -5 & V10556 <= -1)
replace V10557 = . if (V10557 >= -5 & V10557 <= -1)
replace V11004 = . if (V11004 >= -5 & V11004 <= -1)
replace V11005 = . if (V11005 >= -5 & V11005 <= -1)
replace V11006 = . if (V11006 >= -5 & V11006 <= -1)
replace V11007 = . if (V11007 >= -5 & V11007 <= -1)
replace V11008 = . if (V11008 >= -5 & V11008 <= -1)
replace V11009 = . if (V11009 >= -5 & V11009 <= -1)
replace V11010 = . if (V11010 >= -5 & V11010 <= -1)
replace V11011 = . if (V11011 >= -5 & V11011 <= -1)
replace V11012 = . if (V11012 >= -5 & V11012 <= -1)
replace V11013 = . if (V11013 >= -5 & V11013 <= -1)
replace V11014 = . if (V11014 >= -5 & V11014 <= -1)
replace V11015 = . if (V11015 >= -5 & V11015 <= -1)
replace V11016 = . if (V11016 >= -5 & V11016 <= -1)
replace V11017 = . if (V11017 >= -5 & V11017 <= -1)
replace V11018 = . if (V11018 >= -5 & V11018 <= -1)
replace V11019 = . if (V11019 >= -5 & V11019 <= -1)
replace V11020 = . if (V11020 >= -5 & V11020 <= -1)
replace V11021 = . if (V11021 >= -5 & V11021 <= -1)
replace V11022 = . if (V11022 >= -5 & V11022 <= -1)
replace V11023 = . if (V11023 >= -5 & V11023 <= -1)
replace V11024 = . if (V11024 >= -5 & V11024 <= -1)
replace V11025 = . if (V11025 >= -5 & V11025 <= -1)
replace V11026 = . if (V11026 >= -5 & V11026 <= -1)
replace V11027 = . if (V11027 >= -5 & V11027 <= -1)
replace V11028 = . if (V11028 >= -5 & V11028 <= -1)
replace V11029 = . if (V11029 >= -5 & V11029 <= -1)
replace V11030 = . if (V11030 >= -5 & V11030 <= -1)
replace V11031 = . if (V11031 >= -5 & V11031 <= -1)
replace V11032 = . if (V11032 >= -5 & V11032 <= -1)
replace V11033 = . if (V11033 >= -5 & V11033 <= -1)
replace V11034 = . if (V11034 >= -5 & V11034 <= -1)
replace V11035 = . if (V11035 >= -5 & V11035 <= -1)
replace V11036 = . if (V11036 >= -5 & V11036 <= -1)
replace V11037 = . if (V11037 >= -5 & V11037 <= -1)
replace V11038 = . if (V11038 >= -5 & V11038 <= -1)
replace V11039 = . if (V11039 >= -5 & V11039 <= -1)
replace V11040 = . if (V11040 >= -5 & V11040 <= -1)
replace V11041 = . if (V11041 >= -5 & V11041 <= -1)
replace V11042 = . if (V11042 >= -5 & V11042 <= -1)
replace V11043 = . if (V11043 >= -5 & V11043 <= -1)
replace V11044 = . if (V11044 >= -5 & V11044 <= -1)
replace V11045 = . if (V11045 >= -5 & V11045 <= -1)
replace V11046 = . if (V11046 >= -5 & V11046 <= -1)
replace V11047 = . if (V11047 >= -5 & V11047 <= -1)
replace V11048 = . if (V11048 >= -5 & V11048 <= -1)
replace V11049 = . if (V11049 >= -5 & V11049 <= -1)
replace V11050 = . if (V11050 >= -5 & V11050 <= -1)
replace V11051 = . if (V11051 >= -5 & V11051 <= -1)
replace V11052 = . if (V11052 >= -5 & V11052 <= -1)
replace V11053 = . if (V11053 >= -5 & V11053 <= -1)
replace V11054 = . if (V11054 >= -5 & V11054 <= -1)
replace V11055 = . if (V11055 >= -5 & V11055 <= -1)
replace V11056 = . if (V11056 >= -5 & V11056 <= -1)
replace V11057 = . if (V11057 >= -5 & V11057 <= -1)
replace V11058 = . if (V11058 >= -5 & V11058 <= -1)
replace V11059 = . if (V11059 >= -5 & V11059 <= -1)
replace V11060 = . if (V11060 >= -5 & V11060 <= -1)
replace V11061 = . if (V11061 >= -5 & V11061 <= -1)
replace V11062 = . if (V11062 >= -5 & V11062 <= -1)
replace V11063 = . if (V11063 >= -5 & V11063 <= -1)
replace V11064 = . if (V11064 >= -5 & V11064 <= -1)
replace V11065 = . if (V11065 >= -5 & V11065 <= -1)
replace V11066 = . if (V11066 >= -5 & V11066 <= -1)
replace V11067 = . if (V11067 >= -5 & V11067 <= -1)
replace V11068 = . if (V11068 >= -5 & V11068 <= -1)
replace V11069 = . if (V11069 >= -5 & V11069 <= -1)
replace V11070 = . if (V11070 >= -5 & V11070 <= -1)
replace V11071 = . if (V11071 >= -5 & V11071 <= -1)
replace V11072 = . if (V11072 >= -5 & V11072 <= -1)
replace V11073 = . if (V11073 >= -5 & V11073 <= -1)
replace V11074 = . if (V11074 >= -5 & V11074 <= -1)
replace V11075 = . if (V11075 >= -5 & V11075 <= -1)
replace V11076 = . if (V11076 >= -5 & V11076 <= -1)
replace V11077 = . if (V11077 >= -5 & V11077 <= -1)
replace V11078 = . if (V11078 >= -5 & V11078 <= -1)
replace V11079 = . if (V11079 >= -5 & V11079 <= -1)
replace V11080 = . if (V11080 >= -5 & V11080 <= -1)
replace V11081 = . if (V11081 >= -5 & V11081 <= -1)
replace V11082 = . if (V11082 >= -5 & V11082 <= -1)
replace V11083 = . if (V11083 >= -5 & V11083 <= -1)
replace V11084 = . if (V11084 >= -5 & V11084 <= -1)
replace V11085 = . if (V11085 >= -5 & V11085 <= -1)
replace V11086 = . if (V11086 >= -5 & V11086 <= -1)
replace V11087 = . if (V11087 >= -5 & V11087 <= -1)
replace V11088 = . if (V11088 >= -5 & V11088 <= -1)
replace V11089 = . if (V11089 >= -5 & V11089 <= -1)
replace V11090 = . if (V11090 >= -5 & V11090 <= -1)
replace V11091 = . if (V11091 >= -5 & V11091 <= -1)
replace V11092 = . if (V11092 >= -5 & V11092 <= -1)
replace V11093 = . if (V11093 >= -5 & V11093 <= -1)
replace V11094 = . if (V11094 >= -5 & V11094 <= -1)
replace V11095 = . if (V11095 >= -5 & V11095 <= -1)
replace V11096 = . if (V11096 >= -5 & V11096 <= -1)
replace V11097 = . if (V11097 >= -5 & V11097 <= -1)
replace V11098 = . if (V11098 >= -5 & V11098 <= -1)
replace V11099 = . if (V11099 >= -5 & V11099 <= -1)
replace V11100 = . if (V11100 >= -5 & V11100 <= -1)
replace V11101 = . if (V11101 >= -5 & V11101 <= -1)
replace V11102 = . if (V11102 >= -5 & V11102 <= -1)
replace V11103 = . if (V11103 >= -5 & V11103 <= -1)
replace V11104 = . if (V11104 >= -5 & V11104 <= -1)
replace V11105 = . if (V11105 >= -5 & V11105 <= -1)
replace V11106 = . if (V11106 >= -5 & V11106 <= -1)
replace V11107 = . if (V11107 >= -5 & V11107 <= -1)
replace V11108 = . if (V11108 >= -5 & V11108 <= -1)
replace V11109 = . if (V11109 >= -5 & V11109 <= -1)
replace V11110 = . if (V11110 >= -5 & V11110 <= -1)
replace V11111 = . if (V11111 >= -5 & V11111 <= -1)
replace V11112 = . if (V11112 >= -5 & V11112 <= -1)
replace V11113 = . if (V11113 >= -5 & V11113 <= -1)
replace V11114 = . if (V11114 >= -5 & V11114 <= -1)
replace V11115 = . if (V11115 >= -5 & V11115 <= -1)
replace V11116 = . if (V11116 >= -5 & V11116 <= -1)
replace V11117 = . if (V11117 >= -5 & V11117 <= -1)
replace V11118 = . if (V11118 >= -5 & V11118 <= -1)
replace V11119 = . if (V11119 >= -5 & V11119 <= -1)
replace V11120 = . if (V11120 >= -5 & V11120 <= -1)
replace V11121 = . if (V11121 >= -5 & V11121 <= -1)
replace V11122 = . if (V11122 >= -5 & V11122 <= -1)
replace V11123 = . if (V11123 >= -5 & V11123 <= -1)
replace V11124 = . if (V11124 >= -5 & V11124 <= -1)
replace V11125 = . if (V11125 >= -5 & V11125 <= -1)
replace V11126 = . if (V11126 >= -5 & V11126 <= -1)
replace V11127 = . if (V11127 >= -5 & V11127 <= -1)
replace V11128 = . if (V11128 >= -5 & V11128 <= -1)
replace V11129 = . if (V11129 >= -5 & V11129 <= -1)
replace V11130 = . if (V11130 >= -5 & V11130 <= -1)
replace V11131 = . if (V11131 >= -5 & V11131 <= -1)
replace V11132 = . if (V11132 >= -5 & V11132 <= -1)
replace V11133 = . if (V11133 >= -5 & V11133 <= -1)
replace V11134 = . if (V11134 >= -5 & V11134 <= -1)
replace V11135 = . if (V11135 >= -5 & V11135 <= -1)
replace V11136 = . if (V11136 >= -5 & V11136 <= -1)
replace V11137 = . if (V11137 >= -5 & V11137 <= -1)
replace V11138 = . if (V11138 >= -5 & V11138 <= -1)
replace V11139 = . if (V11139 >= -5 & V11139 <= -1)
replace V11140 = . if (V11140 >= -5 & V11140 <= -1)
replace V11141 = . if (V11141 >= -5 & V11141 <= -1)
replace V11142 = . if (V11142 >= -5 & V11142 <= -1)
replace V11143 = . if (V11143 >= -5 & V11143 <= -1)
replace V11144 = . if (V11144 >= -5 & V11144 <= -1)
replace V11145 = . if (V11145 >= -5 & V11145 <= -1)
replace V11146 = . if (V11146 >= -5 & V11146 <= -1)
replace V11147 = . if (V11147 >= -5 & V11147 <= -1)
replace V11148 = . if (V11148 >= -6 & V11148 <= -1)
replace V11149 = . if (V11149 >= -5 & V11149 <= -1)
replace V11150 = . if (V11150 >= -5 & V11150 <= -1)
replace V11151 = . if (V11151 >= -5 & V11151 <= -1)
replace V11152 = . if (V11152 >= -5 & V11152 <= -1)
replace V11153 = . if (V11153 >= -5 & V11153 <= -1)
replace V11154 = . if (V11154 >= -5 & V11154 <= -1)
replace V11155 = . if (V11155 >= -5 & V11155 <= -1)
replace V11156 = . if (V11156 >= -6 & V11156 <= -1)
replace V11157 = . if (V11157 >= -5 & V11157 <= -1)
replace V11158 = . if (V11158 >= -5 & V11158 <= -1)
replace V11159 = . if (V11159 >= -5 & V11159 <= -1)
replace V11160 = . if (V11160 >= -5 & V11160 <= -1)
replace V11161 = . if (V11161 >= -5 & V11161 <= -1)
replace V11162 = . if (V11162 >= -5 & V11162 <= -1)
replace V11163 = . if (V11163 >= -5 & V11163 <= -1)
replace V11164 = . if (V11164 >= -5 & V11164 <= -1)
replace V11165 = . if (V11165 >= -5 & V11165 <= -1)
replace V11166 = . if (V11166 >= -5 & V11166 <= -1)
replace V11167 = . if (V11167 >= -5 & V11167 <= -1)
replace V11168 = . if (V11168 >= -5 & V11168 <= -1)
replace V11169 = . if (V11169 >= -5 & V11169 <= -1)
replace V11170 = . if (V11170 >= -5 & V11170 <= -1)
replace V11171 = . if (V11171 >= -5 & V11171 <= -1)
replace V11172 = . if (V11172 >= -5 & V11172 <= -1)
replace V11173 = . if (V11173 >= -5 & V11173 <= -1)
replace V11174 = . if (V11174 >= -5 & V11174 <= -1)
replace V11175 = . if (V11175 >= -5 & V11175 <= -1)
replace V11176 = . if (V11176 >= -5 & V11176 <= -1)
replace V11177 = . if (V11177 >= -5 & V11177 <= -1)
replace V11178 = . if (V11178 >= -5 & V11178 <= -1)
replace V11179 = . if (V11179 >= -5 & V11179 <= -1)
replace V11180 = . if (V11180 >= -5 & V11180 <= -1)
replace V11181 = . if (V11181 >= -5 & V11181 <= -1)
replace V11182 = . if (V11182 >= -5 & V11182 <= -1)
replace V11183 = . if (V11183 >= -5 & V11183 <= -1)
replace V11184 = . if (V11184 >= -5 & V11184 <= -1)
replace V11185 = . if (V11185 >= -5 & V11185 <= -1)
replace V11186 = . if (V11186 >= -5 & V11186 <= -1)
replace V11187 = . if (V11187 >= -5 & V11187 <= -1)
replace V11188 = . if (V11188 >= -5 & V11188 <= -1)
replace V11189 = . if (V11189 >= -5 & V11189 <= -1)
replace V11190 = . if (V11190 >= -5 & V11190 <= -1)
replace V11191 = . if (V11191 >= -5 & V11191 <= -1)
replace V11192 = . if (V11192 >= -5 & V11192 <= -1)
replace V11193 = . if (V11193 >= -5 & V11193 <= -1)
replace V11194 = . if (V11194 >= -5 & V11194 <= -1)
replace V11195 = . if (V11195 >= -5 & V11195 <= -1)
replace V11196 = . if (V11196 >= -5 & V11196 <= -1)
replace V11197 = . if (V11197 >= -5 & V11197 <= -1)
replace V11198 = . if (V11198 >= -5 & V11198 <= -1)
replace V11199 = . if (V11199 >= -5 & V11199 <= -1)
replace V11200 = . if (V11200 >= -5 & V11200 <= -1)
replace V11201 = . if (V11201 >= -6 & V11201 <= -1)
replace V11202 = . if (V11202 >= -5 & V11202 <= -1)
replace V11203 = . if (V11203 >= -5 & V11203 <= -1)
replace V11204 = . if (V11204 >= -5 & V11204 <= -1)
replace V11205 = . if (V11205 >= -5 & V11205 <= -1)
replace V11206 = . if (V11206 >= -5 & V11206 <= -1)
replace V11207 = . if (V11207 >= -5 & V11207 <= -1)
replace V11208 = . if (V11208 >= -5 & V11208 <= -1)
replace V11209 = . if (V11209 >= -6 & V11209 <= -1)
replace V11210 = . if (V11210 >= -5 & V11210 <= -1)
replace V11211 = . if (V11211 >= -5 & V11211 <= -1)
replace V11212 = . if (V11212 >= -5 & V11212 <= -1)
replace V11213 = . if (V11213 >= -5 & V11213 <= -1)
replace V11214 = . if (V11214 >= -5 & V11214 <= -1)
replace V11215 = . if (V11215 >= -5 & V11215 <= -1)
replace V11216 = . if (V11216 >= -5 & V11216 <= -1)
replace V11217 = . if (V11217 >= -5 & V11217 <= -1)
replace V11218 = . if (V11218 >= -5 & V11218 <= -1)
replace V11219 = . if (V11219 >= -5 & V11219 <= -1)
replace V11220 = . if (V11220 >= -5 & V11220 <= -1)
replace V11221 = . if (V11221 >= -5 & V11221 <= -1)
replace V11222 = . if (V11222 >= -5 & V11222 <= -1)
replace V11223 = . if (V11223 >= -5 & V11223 <= -1)
replace V11224 = . if (V11224 >= -5 & V11224 <= -1)
replace V11225 = . if (V11225 >= -5 & V11225 <= -1)
replace V11226 = . if (V11226 >= -5 & V11226 <= -1)
replace V11227 = . if (V11227 >= -5 & V11227 <= -1)
replace V11228 = . if (V11228 >= -5 & V11228 <= -1)
replace V11229 = . if (V11229 >= -5 & V11229 <= -1)
replace V11230 = . if (V11230 >= -5 & V11230 <= -1)
replace V11231 = . if (V11231 >= -5 & V11231 <= -1)
replace V11232 = . if (V11232 >= -5 & V11232 <= -1)
replace V11233 = . if (V11233 >= -5 & V11233 <= -1)
replace V11234 = . if (V11234 >= -5 & V11234 <= -1)
replace V11235 = . if (V11235 >= -5 & V11235 <= -1)
replace V11236 = . if (V11236 >= -5 & V11236 <= -1)
replace V11237 = . if (V11237 >= -5 & V11237 <= -1)
replace V11238 = . if (V11238 >= -5 & V11238 <= -1)
replace V11239 = . if (V11239 >= -5 & V11239 <= -1)
replace V11240 = . if (V11240 >= -5 & V11240 <= -1)
replace V11241 = . if (V11241 >= -5 & V11241 <= -1)
replace V11242 = . if (V11242 >= -5 & V11242 <= -1)
replace V11243 = . if (V11243 >= -5 & V11243 <= -1)
replace V11244 = . if (V11244 >= -5 & V11244 <= -1)
replace V11245 = . if (V11245 >= -5 & V11245 <= -1)
replace V11246 = . if (V11246 >= -5 & V11246 <= -1)
replace V11247 = . if (V11247 >= -5 & V11247 <= -1)
replace V11248 = . if (V11248 >= -5 & V11248 <= -1)
replace V11249 = . if (V11249 >= -5 & V11249 <= -1)
replace V11250 = . if (V11250 >= -5 & V11250 <= -1)
replace V11251 = . if (V11251 >= -5 & V11251 <= -1)
replace V11252 = . if (V11252 >= -5 & V11252 <= -1)
replace V11253 = . if (V11253 >= -5 & V11253 <= -1)
replace V11254 = . if (V11254 >= -5 & V11254 <= -1)
replace V11255 = . if (V11255 >= -5 & V11255 <= -1)
replace V11256 = . if (V11256 >= -5 & V11256 <= -1)
replace V11257 = . if (V11257 >= -5 & V11257 <= -1)
replace V11258 = . if (V11258 >= -5 & V11258 <= -1)
replace V11259 = . if (V11259 >= -5 & V11259 <= -1)
replace V11260 = . if (V11260 >= -5 & V11260 <= -1)
replace V11261 = . if (V11261 >= -5 & V11261 <= -1)
replace V11262 = . if (V11262 >= -5 & V11262 <= -1)
replace V11263 = . if (V11263 >= -5 & V11263 <= -1)
replace V11264 = . if (V11264 >= -5 & V11264 <= -1)
replace V11265 = . if (V11265 >= -5 & V11265 <= -1)
replace V11266 = . if (V11266 >= -5 & V11266 <= -1)
replace V11267 = . if (V11267 >= -5 & V11267 <= -1)
replace V11268 = . if (V11268 >= -5 & V11268 <= -1)
replace V11269 = . if (V11269 >= -5 & V11269 <= -1)
replace V11270 = . if (V11270 >= -5 & V11270 <= -1)
replace V11271 = . if (V11271 >= -5 & V11271 <= -1)
replace V11272 = . if (V11272 >= -5 & V11272 <= -1)
replace V11273 = . if (V11273 >= -5 & V11273 <= -1)
replace V11274 = . if (V11274 >= -5 & V11274 <= -1)
replace V11275 = . if (V11275 >= -5 & V11275 <= -1)
replace V11276 = . if (V11276 >= -5 & V11276 <= -1)
replace V11277 = . if (V11277 >= -5 & V11277 <= -1)
replace V11278 = . if (V11278 >= -5 & V11278 <= -1)
replace V11279 = . if (V11279 >= -5 & V11279 <= -1)
replace V11280 = . if (V11280 >= -5 & V11280 <= -1)
replace V11281 = . if (V11281 >= -5 & V11281 <= -1)
replace V11282 = . if (V11282 >= -5 & V11282 <= -1)
replace V11283 = . if (V11283 >= -5 & V11283 <= -1)
replace V11284 = . if (V11284 >= -5 & V11284 <= -1)
replace V11285 = . if (V11285 >= -5 & V11285 <= -1)
replace V11286 = . if (V11286 >= -5 & V11286 <= -1)
replace V11287 = . if (V11287 >= -5 & V11287 <= -1)
replace V11288 = . if (V11288 >= -5 & V11288 <= -1)
replace V11289 = . if (V11289 >= -5 & V11289 <= -1)
replace V11290 = . if (V11290 >= -5 & V11290 <= -1)
replace V11291 = . if (V11291 >= -5 & V11291 <= -1)
replace V11292 = . if (V11292 >= -5 & V11292 <= -1)
replace V11293 = . if (V11293 >= -5 & V11293 <= -1)
replace V11294 = . if (V11294 >= -5 & V11294 <= -1)
replace V11295 = . if (V11295 >= -5 & V11295 <= -1)
replace V11296 = . if (V11296 >= -5 & V11296 <= -1)
replace V11297 = . if (V11297 >= -5 & V11297 <= -1)
replace V11298 = . if (V11298 >= -5 & V11298 <= -1)
replace V11299 = . if (V11299 >= -5 & V11299 <= -1)
replace V11300 = . if (V11300 >= -5 & V11300 <= -1)
replace V11301 = . if (V11301 >= -5 & V11301 <= -1)
replace V11302 = . if (V11302 >= -5 & V11302 <= -1)
replace V11303 = . if (V11303 >= -5 & V11303 <= -1)
replace V11304 = . if (V11304 >= -5 & V11304 <= -1)
replace V11305 = . if (V11305 >= -5 & V11305 <= -1)
replace V11306 = . if (V11306 >= -5 & V11306 <= -1)
replace V11307 = . if (V11307 >= -5 & V11307 <= -1)
replace V11308 = . if (V11308 >= -5 & V11308 <= -1)
replace V11309 = . if (V11309 >= -5 & V11309 <= -1)
replace V11310 = . if (V11310 >= -5 & V11310 <= -1)
replace V11311 = . if (V11311 >= -5 & V11311 <= -1)
replace V11312 = . if (V11312 >= -5 & V11312 <= -1)
replace V11313 = . if (V11313 >= -5 & V11313 <= -1)
replace V11314 = . if (V11314 >= -5 & V11314 <= -1)
replace V11315 = . if (V11315 >= -5 & V11315 <= -1)
replace V11316 = . if (V11316 >= -5 & V11316 <= -1)
replace V11317 = . if (V11317 >= -5 & V11317 <= -1)
replace V11318 = . if (V11318 >= -5 & V11318 <= -1)
replace V11319 = . if (V11319 >= -5 & V11319 <= -1)
replace V11320 = . if (V11320 >= -5 & V11320 <= -1)
replace V11321 = . if (V11321 >= -5 & V11321 <= -1)
replace V11322 = . if (V11322 >= -5 & V11322 <= -1)
replace V11323 = . if (V11323 >= -5 & V11323 <= -1)
replace V11324 = . if (V11324 >= -5 & V11324 <= -1)
replace V11325 = . if (V11325 >= -5 & V11325 <= -1)
replace V11326 = . if (V11326 >= -5 & V11326 <= -1)
replace V11327 = . if (V11327 >= -5 & V11327 <= -1)
replace V11328 = . if (V11328 >= -5 & V11328 <= -1)
replace V11329 = . if (V11329 >= -5 & V11329 <= -1)
replace V11330 = . if (V11330 >= -5 & V11330 <= -1)
replace V11331 = . if (V11331 >= -5 & V11331 <= -1)
replace V11332 = . if (V11332 >= -5 & V11332 <= -1)
replace V11333 = . if (V11333 >= -5 & V11333 <= -1)
replace V11334 = . if (V11334 >= -5 & V11334 <= -1)
replace V11335 = . if (V11335 >= -5 & V11335 <= -1)
replace V11336 = . if (V11336 >= -5 & V11336 <= -1)
replace V11337 = . if (V11337 >= -5 & V11337 <= -1)
replace V11338 = . if (V11338 >= -5 & V11338 <= -1)
replace V11339 = . if (V11339 >= -5 & V11339 <= -1)
replace V11340 = . if (V11340 >= -5 & V11340 <= -1)
replace V11341 = . if (V11341 >= -5 & V11341 <= -1)
replace V11342 = . if (V11342 >= -5 & V11342 <= -1)
replace V11343 = . if (V11343 >= -5 & V11343 <= -1)
replace V11344 = . if (V11344 >= -5 & V11344 <= -1)
replace V11345 = . if (V11345 >= -5 & V11345 <= -1)
replace V11346 = . if (V11346 >= -5 & V11346 <= -1)
replace V11347 = . if (V11347 >= -5 & V11347 <= -1)
replace V11348 = . if (V11348 >= -5 & V11348 <= -1)
replace V11349 = . if (V11349 >= -5 & V11349 <= -1)
replace V11350 = . if (V11350 >= -5 & V11350 <= -1)
replace V11351 = . if (V11351 >= -5 & V11351 <= -1)
replace V11352 = . if (V11352 >= -5 & V11352 <= -1)
replace V11353 = . if (V11353 >= -5 & V11353 <= -1)
replace V11354 = . if (V11354 >= -5 & V11354 <= -1)
replace V11355 = . if (V11355 >= -5 & V11355 <= -1)
replace V11356 = . if (V11356 >= -5 & V11356 <= -1)
replace V11357 = . if (V11357 >= -5 & V11357 <= -1)
replace V11358 = . if (V11358 >= -5 & V11358 <= -1)
replace V11359 = . if (V11359 >= -5 & V11359 <= -1)
replace V11360 = . if (V11360 >= -5 & V11360 <= -1)
replace V11361 = . if (V11361 >= -5 & V11361 <= -1)
replace V11362 = . if (V11362 >= -5 & V11362 <= -1)
replace V11363 = . if (V11363 >= -5 & V11363 <= -1)
replace V11364 = . if (V11364 >= -5 & V11364 <= -1)
replace V11365 = . if (V11365 >= -5 & V11365 <= -1)
replace V11366 = . if (V11366 >= -5 & V11366 <= -1)
replace V11367 = . if (V11367 >= -5 & V11367 <= -1)
replace V11368 = . if (V11368 >= -5 & V11368 <= -1)
replace V11369 = . if (V11369 >= -5 & V11369 <= -1)
replace V11370 = . if (V11370 >= -5 & V11370 <= -1)
replace V11371 = . if (V11371 >= -5 & V11371 <= -1)
replace V11372 = . if (V11372 >= -5 & V11372 <= -1)
replace V11373 = . if (V11373 >= -5 & V11373 <= -1)
replace V11374 = . if (V11374 >= -5 & V11374 <= -1)
replace V11375 = . if (V11375 >= -5 & V11375 <= -1)
replace V11376 = . if (V11376 >= -5 & V11376 <= -1)
replace V11377 = . if (V11377 >= -5 & V11377 <= -1)
replace V11378 = . if (V11378 >= -5 & V11378 <= -1)
replace V11379 = . if (V11379 >= -5 & V11379 <= -1)
replace V11380 = . if (V11380 >= -5 & V11380 <= -1)
replace V11381 = . if (V11381 >= -5 & V11381 <= -1)
replace V11382 = . if (V11382 >= -5 & V11382 <= -1)
replace V11383 = . if (V11383 >= -5 & V11383 <= -1)
replace V11384 = . if (V11384 >= -5 & V11384 <= -1)
replace V11385 = . if (V11385 >= -5 & V11385 <= -1)
replace V11386 = . if (V11386 >= -5 & V11386 <= -1)
replace V11387 = . if (V11387 >= -5 & V11387 <= -1)
replace V11388 = . if (V11388 >= -5 & V11388 <= -1)
replace V11389 = . if (V11389 >= -5 & V11389 <= -1)
replace V11390 = . if (V11390 >= -5 & V11390 <= -1)
replace V11391 = . if (V11391 >= -5 & V11391 <= -1)
replace V11392 = . if (V11392 >= -5 & V11392 <= -1)
replace V11393 = . if (V11393 >= -5 & V11393 <= -1)
replace V11394 = . if (V11394 >= -5 & V11394 <= -1)
replace V11395 = . if (V11395 >= -5 & V11395 <= -1)
replace V11396 = . if (V11396 >= -5 & V11396 <= -1)
replace V11397 = . if (V11397 >= -5 & V11397 <= -1)
replace V11398 = . if (V11398 >= -5 & V11398 <= -1)
replace V11399 = . if (V11399 >= -5 & V11399 <= -1)
replace V11400 = . if (V11400 >= -5 & V11400 <= -1)
replace V11401 = . if (V11401 >= -5 & V11401 <= -1)
replace V11402 = . if (V11402 >= -5 & V11402 <= -1)
replace V11403 = . if (V11403 >= -5 & V11403 <= -1)
replace V11404 = . if (V11404 >= -5 & V11404 <= -1)
replace V11405 = . if (V11405 >= -5 & V11405 <= -1)
replace V11406 = . if (V11406 >= -5 & V11406 <= -1)
replace V11407 = . if (V11407 >= -5 & V11407 <= -1)
replace V11408 = . if (V11408 >= -5 & V11408 <= -1)
replace V11409 = . if (V11409 >= -5 & V11409 <= -1)
replace V11410 = . if (V11410 >= -5 & V11410 <= -1)
replace V11411 = . if (V11411 >= -5 & V11411 <= -1)
replace V11412 = . if (V11412 >= -5 & V11412 <= -1)
replace V11413 = . if (V11413 >= -5 & V11413 <= -1)
replace V11414 = . if (V11414 >= -5 & V11414 <= -1)
replace V11415 = . if (V11415 >= -5 & V11415 <= -1)
replace V11416 = . if (V11416 >= -5 & V11416 <= -1)
replace V11417 = . if (V11417 >= -5 & V11417 <= -1)
replace V11418 = . if (V11418 >= -5 & V11418 <= -1)
replace V11419 = . if (V11419 >= -5 & V11419 <= -1)
replace V11420 = . if (V11420 >= -5 & V11420 <= -1)
replace V11421 = . if (V11421 >= -5 & V11421 <= -1)
replace V11422 = . if (V11422 >= -5 & V11422 <= -1)
replace V11423 = . if (V11423 >= -5 & V11423 <= -1)
replace V11424 = . if (V11424 >= -5 & V11424 <= -1)
replace V11425 = . if (V11425 >= -5 & V11425 <= -1)
replace V11426 = . if (V11426 >= -5 & V11426 <= -1)
replace V11427 = . if (V11427 >= -5 & V11427 <= -1)
replace V11428 = . if (V11428 >= -5 & V11428 <= -1)
replace V11429 = . if (V11429 >= -5 & V11429 <= -1)
replace V11430 = . if (V11430 >= -5 & V11430 <= -1)
replace V11431 = . if (V11431 >= -5 & V11431 <= -1)
replace V11432 = . if (V11432 >= -5 & V11432 <= -1)
replace V11433 = . if (V11433 >= -5 & V11433 <= -1)
replace V11434 = . if (V11434 >= -5 & V11434 <= -1)
replace V11435 = . if (V11435 >= -5 & V11435 <= -1)
replace V11436 = . if (V11436 >= -5 & V11436 <= -1)
replace V11437 = . if (V11437 >= -5 & V11437 <= -1)
replace V11438 = . if (V11438 >= -5 & V11438 <= -1)
replace V11439 = . if (V11439 >= -5 & V11439 <= -1)
replace V11440 = . if (V11440 >= -5 & V11440 <= -1)
replace V11441 = . if (V11441 >= -5 & V11441 <= -1)
replace V11442 = . if (V11442 >= -5 & V11442 <= -1)
replace V11443 = . if (V11443 >= -5 & V11443 <= -1)
replace V11444 = . if (V11444 >= -5 & V11444 <= -1)
replace V11445 = . if (V11445 >= -5 & V11445 <= -1)
replace V11446 = . if (V11446 >= -5 & V11446 <= -1)
replace V11447 = . if (V11447 >= -5 & V11447 <= -1)
replace V11448 = . if (V11448 >= -5 & V11448 <= -1)
replace V11449 = . if (V11449 >= -5 & V11449 <= -1)
replace V11450 = . if (V11450 >= -5 & V11450 <= -1)
replace V11451 = . if (V11451 >= -5 & V11451 <= -1)
replace V11452 = . if (V11452 >= -5 & V11452 <= -1)
replace V11453 = . if (V11453 >= -5 & V11453 <= -1)
replace V11454 = . if (V11454 >= -5 & V11454 <= -1)
replace V11455 = . if (V11455 >= -5 & V11455 <= -1)
replace V11456 = . if (V11456 >= -5 & V11456 <= -1)
replace V11457 = . if (V11457 >= -5 & V11457 <= -1)
replace V11458 = . if (V11458 >= -5 & V11458 <= -1)
replace V11459 = . if (V11459 >= -5 & V11459 <= -1)
replace V11460 = . if (V11460 >= -5 & V11460 <= -1)
replace V11461 = . if (V11461 >= -5 & V11461 <= -1)
replace V11462 = . if (V11462 >= -5 & V11462 <= -1)
replace V11463 = . if (V11463 >= -5 & V11463 <= -1)
replace V11464 = . if (V11464 >= -5 & V11464 <= -1)
replace V11465 = . if (V11465 >= -5 & V11465 <= -1)
replace V11466 = . if (V11466 >= -5 & V11466 <= -1)
replace V11467 = . if (V11467 >= -5 & V11467 <= -1)
replace V11468 = . if (V11468 >= -5 & V11468 <= -1)
replace V11469 = . if (V11469 >= -5 & V11469 <= -1)
replace V11470 = . if (V11470 >= -5 & V11470 <= -1)
replace V11471 = . if (V11471 >= -5 & V11471 <= -1)
replace V11472 = . if (V11472 >= -5 & V11472 <= -1)
replace V11473 = . if (V11473 >= -5 & V11473 <= -1)
replace V11474 = . if (V11474 >= -5 & V11474 <= -1)
replace V11475 = . if (V11475 >= -5 & V11475 <= -1)
replace V11476 = . if (V11476 >= -5 & V11476 <= -1)
replace V11477 = . if (V11477 >= -5 & V11477 <= -1)
replace V11478 = . if (V11478 >= -5 & V11478 <= -1)
replace V11479 = . if (V11479 >= -5 & V11479 <= -1)
replace V11480 = . if (V11480 >= -5 & V11480 <= -1)
replace V11481 = . if (V11481 >= -5 & V11481 <= -1)
replace V11482 = . if (V11482 >= -5 & V11482 <= -1)
replace V11483 = . if (V11483 >= -5 & V11483 <= -1)
replace V11484 = . if (V11484 >= -5 & V11484 <= -1)
replace V11485 = . if (V11485 >= -5 & V11485 <= -1)
replace V11486 = . if (V11486 >= -5 & V11486 <= -1)
replace V11487 = . if (V11487 >= -5 & V11487 <= -1)
replace V11488 = . if (V11488 >= -5 & V11488 <= -1)
replace V11489 = . if (V11489 >= -5 & V11489 <= -1)
replace V11490 = . if (V11490 >= -5 & V11490 <= -1)
replace V11491 = . if (V11491 >= -5 & V11491 <= -1)
replace V11492 = . if (V11492 >= -5 & V11492 <= -1)
replace V11493 = . if (V11493 >= -5 & V11493 <= -1)
replace V11494 = . if (V11494 >= -5 & V11494 <= -1)
replace V11495 = . if (V11495 >= -5 & V11495 <= -1)
replace V11496 = . if (V11496 >= -5 & V11496 <= -1)
replace V11497 = . if (V11497 >= -5 & V11497 <= -1)
replace V11498 = . if (V11498 >= -5 & V11498 <= -1)
replace V11499 = . if (V11499 >= -5 & V11499 <= -1)
replace V11500 = . if (V11500 >= -5 & V11500 <= -1)
replace V11501 = . if (V11501 >= -5 & V11501 <= -1)
replace V11502 = . if (V11502 >= -5 & V11502 <= -1)
replace V11503 = . if (V11503 >= -5 & V11503 <= -1)
replace V11504 = . if (V11504 >= -5 & V11504 <= -1)
replace V11505 = . if (V11505 >= -5 & V11505 <= -1)
replace V11506 = . if (V11506 >= -5 & V11506 <= -1)
replace V11507 = . if (V11507 >= -5 & V11507 <= -1)
replace V11508 = . if (V11508 >= -5 & V11508 <= -1)
replace V11509 = . if (V11509 >= -5 & V11509 <= -1)
replace V11510 = . if (V11510 >= -5 & V11510 <= -1)
replace V11511 = . if (V11511 >= -5 & V11511 <= -1)
replace V11512 = . if (V11512 >= -5 & V11512 <= -1)
replace V11513 = . if (V11513 >= -5 & V11513 <= -1)
replace V11514 = . if (V11514 >= -5 & V11514 <= -1)
replace V11515 = . if (V11515 >= -5 & V11515 <= -1)
replace V11516 = . if (V11516 >= -5 & V11516 <= -1)
replace V11517 = . if (V11517 >= -5 & V11517 <= -1)
replace V11518 = . if (V11518 >= -5 & V11518 <= -1)
replace V11519 = . if (V11519 >= -5 & V11519 <= -1)
replace V11520 = . if (V11520 >= -5 & V11520 <= -1)
replace V11521 = . if (V11521 >= -5 & V11521 <= -1)
replace V11522 = . if (V11522 >= -5 & V11522 <= -1)
replace V11523 = . if (V11523 >= -5 & V11523 <= -1)
replace V11524 = . if (V11524 >= -5 & V11524 <= -1)
replace V11525 = . if (V11525 >= -5 & V11525 <= -1)
replace V11526 = . if (V11526 >= -5 & V11526 <= -1)
replace V11527 = . if (V11527 >= -5 & V11527 <= -1)
replace V11528 = . if (V11528 >= -5 & V11528 <= -1)
replace V11529 = . if (V11529 >= -5 & V11529 <= -1)
replace V11530 = . if (V11530 >= -5 & V11530 <= -1)
replace V11531 = . if (V11531 >= -5 & V11531 <= -1)
replace V11532 = . if (V11532 >= -5 & V11532 <= -1)
replace V11533 = . if (V11533 >= -5 & V11533 <= -1)
replace V11534 = . if (V11534 >= -5 & V11534 <= -1)
replace V11535 = . if (V11535 >= -5 & V11535 <= -1)
replace V11536 = . if (V11536 >= -5 & V11536 <= -1)
replace V11537 = . if (V11537 >= -5 & V11537 <= -1)
replace V11538 = . if (V11538 >= -5 & V11538 <= -1)
replace V11539 = . if (V11539 >= -5 & V11539 <= -1)
replace V11540 = . if (V11540 >= -5 & V11540 <= -1)
replace V11541 = . if (V11541 >= -5 & V11541 <= -1)
replace V11542 = . if (V11542 >= -5 & V11542 <= -1)
replace V11543 = . if (V11543 >= -5 & V11543 <= -1)
replace V11544 = . if (V11544 >= -5 & V11544 <= -1)
replace V11545 = . if (V11545 >= -5 & V11545 <= -1)
replace V11546 = . if (V11546 >= -5 & V11546 <= -1)
replace V11547 = . if (V11547 >= -5 & V11547 <= -1)
replace V11548 = . if (V11548 >= -5 & V11548 <= -1)
replace V11549 = . if (V11549 >= -5 & V11549 <= -1)
replace V11550 = . if (V11550 >= -5 & V11550 <= -1)
replace V11551 = . if (V11551 >= -5 & V11551 <= -1)
replace V11552 = . if (V11552 >= -5 & V11552 <= -1)
replace V11553 = . if (V11553 >= -5 & V11553 <= -1)
replace V11554 = . if (V11554 >= -5 & V11554 <= -1)
replace V11555 = . if (V11555 >= -5 & V11555 <= -1)
replace V11556 = . if (V11556 >= -5 & V11556 <= -1)
replace V11557 = . if (V11557 >= -5 & V11557 <= -1)
replace V11558 = . if (V11558 >= -5 & V11558 <= -1)
replace V11559 = . if (V11559 >= -5 & V11559 <= -1)
replace V11560 = . if (V11560 >= -5 & V11560 <= -1)
replace V11561 = . if (V11561 >= -5 & V11561 <= -1)
replace V11562 = . if (V11562 >= -5 & V11562 <= -1)
replace V11563 = . if (V11563 >= -5 & V11563 <= -1)
replace V11564 = . if (V11564 >= -5 & V11564 <= -1)
replace V11565 = . if (V11565 >= -5 & V11565 <= -1)
replace V11566 = . if (V11566 >= -5 & V11566 <= -1)
replace V11567 = . if (V11567 >= -5 & V11567 <= -1)
replace V11568 = . if (V11568 >= -5 & V11568 <= -1)
replace V11569 = . if (V11569 >= -5 & V11569 <= -1)
replace V11570 = . if (V11570 >= -5 & V11570 <= -1)
replace V11571 = . if (V11571 >= -5 & V11571 <= -1)
replace V11572 = . if (V11572 >= -5 & V11572 <= -1)
replace V11573 = . if (V11573 >= -5 & V11573 <= -1)
replace V11574 = . if (V11574 >= -5 & V11574 <= -1)
replace V11575 = . if (V11575 >= -5 & V11575 <= -1)
replace V11576 = . if (V11576 >= -5 & V11576 <= -1)
replace V11577 = . if (V11577 >= -5 & V11577 <= -1)
replace V11578 = . if (V11578 >= -5 & V11578 <= -1)
replace V11579 = . if (V11579 >= -5 & V11579 <= -1)
replace V11580 = . if (V11580 >= -5 & V11580 <= -1)
replace V11581 = . if (V11581 >= -5 & V11581 <= -1)
replace V11582 = . if (V11582 >= -5 & V11582 <= -1)
replace V11583 = . if (V11583 >= -5 & V11583 <= -1)
replace V11584 = . if (V11584 >= -5 & V11584 <= -1)
replace V11585 = . if (V11585 >= -5 & V11585 <= -1)
replace V11586 = . if (V11586 >= -5 & V11586 <= -1)
replace V11587 = . if (V11587 >= -5 & V11587 <= -1)
replace V11588 = . if (V11588 >= -5 & V11588 <= -1)
replace V11589 = . if (V11589 >= -5 & V11589 <= -1)
replace V11590 = . if (V11590 >= -5 & V11590 <= -1)
replace V11591 = . if (V11591 >= -5 & V11591 <= -1)
replace V11592 = . if (V11592 >= -5 & V11592 <= -1)
replace V11593 = . if (V11593 >= -5 & V11593 <= -1)
replace V11594 = . if (V11594 >= -5 & V11594 <= -1)
replace V11595 = . if (V11595 >= -5 & V11595 <= -1)
replace V11596 = . if (V11596 >= -5 & V11596 <= -1)
replace V11597 = . if (V11597 >= -5 & V11597 <= -1)
replace V11598 = . if (V11598 >= -5 & V11598 <= -1)
replace V11599 = . if (V11599 >= -5 & V11599 <= -1)
replace V11600 = . if (V11600 >= -5 & V11600 <= -1)
replace V11601 = . if (V11601 >= -5 & V11601 <= -1)
replace V11602 = . if (V11602 >= -5 & V11602 <= -1)
replace V11603 = . if (V11603 >= -5 & V11603 <= -1)
replace V11604 = . if (V11604 >= -5 & V11604 <= -1)
replace V11605 = . if (V11605 >= -5 & V11605 <= -1)
replace V11606 = . if (V11606 >= -5 & V11606 <= -1)
replace V11607 = . if (V11607 >= -5 & V11607 <= -1)
replace V11608 = . if (V11608 >= -5 & V11608 <= -1)
replace V11609 = . if (V11609 >= -5 & V11609 <= -1)
replace V11610 = . if (V11610 >= -5 & V11610 <= -1)
replace V11611 = . if (V11611 >= -5 & V11611 <= -1)
replace V11612 = . if (V11612 >= -5 & V11612 <= -1)
replace V11613 = . if (V11613 >= -5 & V11613 <= -1)
replace V11614 = . if (V11614 >= -5 & V11614 <= -1)
replace V11615 = . if (V11615 >= -5 & V11615 <= -1)
replace V11616 = . if (V11616 >= -5 & V11616 <= -1)
replace V11617 = . if (V11617 >= -5 & V11617 <= -1)
replace V11618 = . if (V11618 >= -5 & V11618 <= -1)
replace V11619 = . if (V11619 >= -5 & V11619 <= -1)
replace V11620 = . if (V11620 >= -5 & V11620 <= -1)
replace V11621 = . if (V11621 >= -5 & V11621 <= -1)
replace V11622 = . if (V11622 >= -5 & V11622 <= -1)
replace V11623 = . if (V11623 >= -5 & V11623 <= -1)
replace V11624 = . if (V11624 >= -5 & V11624 <= -1)
replace V11625 = . if (V11625 >= -5 & V11625 <= -1)
replace V11626 = . if (V11626 >= -5 & V11626 <= -1)
replace V11627 = . if (V11627 >= -5 & V11627 <= -1)
replace V11628 = . if (V11628 >= -5 & V11628 <= -1)
replace V11629 = . if (V11629 >= -5 & V11629 <= -1)
replace V11630 = . if (V11630 >= -5 & V11630 <= -1)
replace V11631 = . if (V11631 >= -5 & V11631 <= -1)
replace V11632 = . if (V11632 >= -5 & V11632 <= -1)
replace V11633 = . if (V11633 >= -5 & V11633 <= -1)
replace V11634 = . if (V11634 >= -5 & V11634 <= -1)
replace V11635 = . if (V11635 >= -5 & V11635 <= -1)
replace V11636 = . if (V11636 >= -5 & V11636 <= -1)
replace V11637 = . if (V11637 >= -5 & V11637 <= -1)
replace V11638 = . if (V11638 >= -5 & V11638 <= -1)
replace V11639 = . if (V11639 >= -5 & V11639 <= -1)
replace V11640 = . if (V11640 >= -5 & V11640 <= -1)
replace V11641 = . if (V11641 >= -5 & V11641 <= -1)
replace V11642 = . if (V11642 >= -5 & V11642 <= -1)
replace V11643 = . if (V11643 >= -5 & V11643 <= -1)
replace V11644 = . if (V11644 >= -5 & V11644 <= -1)
replace V11645 = . if (V11645 >= -5 & V11645 <= -1)
replace V11646 = . if (V11646 >= -5 & V11646 <= -1)
replace V11647 = . if (V11647 >= -5 & V11647 <= -1)


